/* Styles for validation helpers
-----------------------------------------------------------*/
.clear
{
	clear: both;
	height: 0 !important;
	width: 100%;
}
.field-validation-error
{
	margin: 20px 0px 20px 0px;
	color: #CC0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #CC0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #CC0000;
}

.validation-summary-valid
{
	display: none;
}

input[type="text"].noBorder
{
    border: hidden;
}


/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	margin: 0.5em 0;
	width: 24%;
	display: inline-block;
	vertical-align: top;
	float: left;
	font-weight: bold;
}

.display-field, .editor-field
{
	margin: 0.5em 0;
	width: 75%;
	display: inline-block;
	float: left;
}

.display-field p
{
	font-size: 100%;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

.line fieldset
{
	margin: 1em 0; /*  padding: 1em;*/
	border: 1px solid #CCC;
}

.line fieldset p
{
	margin: 2px 12px 10px 0;
}

legend
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input[type="text"]
{
	width: 180px;
	border: 1px solid #CCC;
}

input[type="password"]
{
	width: 180px;
	border: 1px solid #CCC;
}

#AllCollectionItems
{
	width: 12.2em;
	height: 12.2em;
}

#SelectedCollectionItems
{
	width: 12.2em;
	height: 12.2em;
}



/*******************************************/
/* RSS feed is different from Base version */
/*******************************************/
#rss-knop a
{
	padding: 0 15px 0 20px;
	background: url(/Content/images/rss_icoon2.gif) 2px 0px no-repeat;
	color: #535353;
}
#rss-knop a:hover
{
	background: url(/Content/images/rss_icoon2_select.gif) 2px 0px no-repeat;
}

/***************************/
/* Start Footer elements   */
/***************************/
#extramenu ul
{
	margin: 40px 0 0 0;
}
#extramenu li
{
	background: none;
	float: left;
}
#extramenu a
{
	color: #154273;
}
#extramenu a:hover
{
	text-decoration: underline;
}
#extramenu a img
{
	margin: 0 5px 0 0;
}

.footer_extramenu
{
	float: left;
	margin: 0px 0 0 20px;
}

.footer_tekst
{
	float: right;
	text-align: right;
	margin: 0px 10px 0 0;
	height: 42px;
}

.footer_tekst a
{
	color: #154273;
	text-decoration: underline;
}

.footer_tekst p
{
	margin: 0 0 -2px; /* _margin: 0; */
	padding: 0;
}

.search li a:hover, .search li a:active, .search li a:focus
{
	text-decoration: underline;
}

/* Fixes footer background for Firefox */
ul li
{
	padding-left: 0px;
}
.size23 ul li {
	padding-left: 15px;
}
/***************************/
/* Start Footer elements   */
/***************************/
div#right_side
{
	display: inline;
	right: 40px;
	position: absolute;
	width: 160px;
	padding-top: 14px;
	padding-right: 5px;
	z-index: 100;
	text-align:right;
}
ul.support_links
{
	margin: 0 0 20px;
	padding: 0 0 20px;
}
ul.support_links li
{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: none;
}
#print-knop a
{
	background: url(images/link_print_norm.GIF) no-repeat scroll 0 0 transparent;
	color: #535353;
	padding: 0 15px 0 20px;
	list-style-type: none;
	cursor: pointer;
}
#print-knop a:hover
{
	background: url(images/link_print_select.gif) no-repeat scroll 0 0 transparent;
	text-decoration: none;
}
#doorsturen-knop a
{
	background: url(images/link_email_norm.gif) no-repeat scroll 0 -1px transparent;
	color: #535353;
	padding: 0 15px 0 20px;
	text-decoration: none;
}
#doorsturen-knop a:hover
{
	background: url(images/link_email_select.gif) no-repeat scroll 0 -1px transparent;
}
.HomepageStatistics
{
	width: 200px;
	float: left;
}
.floatLeft
{
	float: left;
}
.bold
{
	font-weight: bold;
	white-space: nowrap;
}
.ui-menu .ui-menu-item
{
	background-image: none;
}

.moviecontent a
{
	cursor: pointer;
}

.validation-summary-errors ul
{
	font-size: 1em;
}
.validation-summary-errors ul li
{
	background: none;
}


/* SKIPLINKS */
a.skipLink {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	display: block;
	font-size: 100%;
	font-weight:bold;
	text-decoration: none;
	color: #000000;
	font-family:Verdana,Helvetica,Arial,sans-serif;	
	left: -1000em;
	padding: 0.8em;
	position: absolute;
	z-index: 10;
}
a.skipLink:focus, a.skipLink:active {
	left: 12px;
	top: 15px;
	z-index: 1000;
}